<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Conversions Euros/Dollars </title>
    <script src="js/euroDollar.js" defer></script>
</head>
<body>
    <p>Voici le résultat de la conversion de l'euros en dollars dans la console </p>
</body>
</html>